Subject: New Reply Received - Re: You haven't collected order number 6197336081
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 09:12:38 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: You haven't collected order number 6197336081  Ticket comment <div dir="auto">
<div>Dear Sir, </div>
<div dir="auto"><br></div>
<div dir="auto">Hopefuuly, I will arrange both orders (6197336081+ 6197904122) collection by 24 January 2023.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Rasheed/ 056-203-8404<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 Jan 2023, 10:45 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rasheed,<br><br>Thank you for contacting us. <br><br>I see that your order (6197336081+ 6197904122) was delayed, and I am really sorry for the inconvenience caused to you.<br>The good news is that your order (6197336081+ 6197904122) has now arrived at the store for collection, and is ready for pick-up. The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>I request you to visit the store and collect your order. <br><br>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.<br><br>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610779